@charset "UTF-8";
/* CSS Document */

*{
  margin:0;
  padding:0;
}

body{
     background:url(http://anticafresh.com/images/background.jpg) repeat-x;
	 background-color:#372b08;
}

.wrapper{
         margin:0 auto;
		 width:950px;
}

.clearfix{
	      width: 1px;
	      height: 1px;
	      display: block;
	      clear: both;
}

#top{
     background:url(../images/top.jpg) no-repeat;
	 width:950px;
	 height:95px;
}

/*--------------- Navigation ------------------*/

.nav{
     width:950px;
}

.nav li{
        list-style: none;
		height:43px;
		float:left;
		display:block;
}

.nav a { 
        height:100%;
		width:100%;
		display:block;
}

.nav li.bw{
           background:url(../images/nav.jpg) no-repeat 0px 0px;
		   width:334px;
		   height:43px;
}

a.home{
         background:url(../images/nav.jpg) no-repeat -334px 0px;
		 height:43px;
		 width:190px;
}

a.home:hover, a.home-active{
                            background:url(../images/nav.jpg) no-repeat -334px -43px;
						    height:43px;
		                    width:190px;
}

a.menu1{
          background:url(../images/nav.jpg) no-repeat -524px 0px;
		  height:43px;
		  width:211px;
}

a.menu1:hover, a.menu1-active{
                                  background:url(../images/nav.jpg) no-repeat -524px -43px;
								  height:43px;
		                          width:211px;
}

a.menu2{
           background:url(../images/nav.jpg) no-repeat -735px 0px;
		   height:43px;
		   width:215px;
}

a.menu2:hover, a.menu2-active{
                                    background:url(../images/nav.jpg) no-repeat -735px -43px;
								    height:43px;
		                            width:215px;
									}


/*-------------------- end navigation ------------------------*/

#mainpic{
         background:url(../images/main_pic.jpg) no-repeat;
		 width:950px;
		 height:240px;
		 margin-top:-1px;
}

/*--------------------- body container --------------------------*/

#body_container{
                background:url(../images/body_repeat.jpg) repeat-y;
				width:950px;
				height:auto;
}

#body_left{
           width:615px;
		   float:left;
}

#body_right{
           width:322px;
		   float:right;
}

#empty{
       height:50px;
}

/*------------------------------ body right -------------------------------*/

#right_texts1{
               width:300px;
			   padding-top:23px;
}

#right_texts1 p{
                font:18px "Arial", Helvetica, sans-serif;
				color:#372b08;
				text-align:center;
				line-height:25px;
}

.green3{
        font:20px Arial, Helvetica, sans-serif;
		font-weight:bold;
		color:#006600;
}

#right_texts2{
               width:300px;
			   padding-top:23px;
}

#right_texts2 p{
                font:20px "Arial", Helvetica, sans-serif;
				color:#372b08;
				font-weight:bold;
				text-align:center;
}

#right_texts3{
               width:300px;
			   padding-top:7px;
}

#right_texts3 p{
                font:25px "Arial", Helvetica, sans-serif;
				color:#ff6600;
				font-weight:bold;
				text-align:center;
}

#right_texts4{
               width:300px;
			   padding-top:25px;
}

#right_texts4 p{
                font:18px "Arial", Helvetica, sans-serif;
				color:#372b08;
				font-weight:bold;
				text-align:center;
}

#info{
      width:300px;
	  padding-top:30px;
}

#info_left{
           width:80px;
		   float:left;
}

#info_right{
           width:200px;
		   float:right;
}

#address{
         width:80px;
}

#address p{
           font:16px Arial, Helvetica, sans-serif;
		   color:#372b08;
		   text-align:right;
}

#phone{
         width:80px;
		 padding-top:40px;
}

#phone p{
           font:16px Arial, Helvetica, sans-serif;
		   color:#372b08;
		   text-align:right;
}

#email{
         width:80px;
		 padding-top:21px;
}

#email p{
           font:16px Arial, Helvetica, sans-serif;
		   color:#372b08;
		   text-align:right;
}

#address_texts{
              width:200px;
}

#address_texts p{
                font:16px Arial, Helvetica, sans-serif;
		        color:#372b08;
		        text-align:left;
}

#phone_texts{
              width:200px;
			  padding-top:21px;
}

#phone_texts p{
                font:16px Arial, Helvetica, sans-serif;
		        color:#372b08;
		        text-align:left;
}

#email_texts{
              width:200px;
			  padding-top:21px;
}

#email_texts p{
                font:16px Arial, Helvetica, sans-serif;
		        color:#372b08;
		        text-align:left;
}

#map{
     width:300px;
	 margin-top:25px;
}

#right_texts5{
               width:300px;
			   padding-top:50px;
}

#right_texts5 p{
                font:18px "Arial", Helvetica, sans-serif;
				color:#372b08;
				font-weight:bold;
				text-align:center;
				line-height:35px;
}

#right_texts6{
               width:300px;
			   padding-top:30px;
}

#right_texts6 p{
                font:16px "Arial", Helvetica, sans-serif;
				color:#006600;
				text-align:center;
}

#cards{
       background:url(../images/cards.jpg) no-repeat;
	   width:154px;
	   height:102px;
	   margin-left:79px;
	   margin-top:20px;
}

#empty2{height:20px;}

#right_texts7{
               width:300px;
			   padding-top:7px;
}

#right_texts7 p{
                font:22px "Arial", Helvetica, sans-serif;
				color:#ff6600;
				font-weight:bold;
				text-align:center;
}

/*--------------------------- footer --------------------------------*/

#whole-footer{
			  width:950px;
			  padding-top:20px;
}

#footer_top{
		   width:950px;
           font:11px Arial, Helvetica, sans-serif;
		   text-align:center;
		  
}

.footer a{
          color:#CCCCCC;
		  text-decoration:none;
		  
}
.footer a:hover{
          color:#666666;
		  
}
#footer_bottom{
			   width:950px;
               font:11px Arial, Helvetica, sans-serif;
		       color:#cccccc;
			   text-align:center;
			   padding-top:10px;
		   
}

.footer_pipe{
             color:#cccccc;
}

#credit{
        width:950px;
		padding-top:20px;
		text-align:center;
}

#credit a{
          font:11px Arial, Helvetica, sans-serif;
		  color:#FFFFFF;
		  text-decoration:none;
}

#credit a:hover{
		         color:#FFCC00;
}